body{
  font-size: 16px;
  color: #797979;
}
#sidebar-menu > ul > li > a{
  font-size: 18px;
  font-weight: 400;
}
#sidebar-menu ul li a i {
    font-size: 20px;
}
.content-page > .content .page-wrapper{
  border-bottom: none;
}
.page-wrapper {
    background: #fff;
    padding: 30px;
    border: 1px solid #d7e0f1;
    height: 100%;
        display: inline-block;
    width: 100%;
}
.page-title {
    font-size: 30px;
    font-weight: 900;
    letter-spacing: 1px;
    display: inline-block;
    line-height: 30px;
    margin: 0;
}
.breadcrumb {
    float: right;
    padding: 0;
    margin: 0;
}
 .breadcrumb>li{
    font-size: 18px;
  font-weight: 600;
 }
.breadcrumb>.active{
  font-size: 18px;
  font-weight: 600;
  color: #282828;
}
.breadcrumb_box {
    margin: 0 0 30px;
}
.table_part table{
    font-size: 16px;
}
.table_part thead{
border-bottom: 3px solid #0071bc;
border-top: 3px solid #0071bc;
}
.table_part table tr th {
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    color: #282828;
    letter-spacing: 1px;
}
.table_part table tr td {
    font-weight: 300;
    line-height: 14px;
}
.table_part table tr td, .table_part table tr th {
    padding: 20px 15px;
}
td.custom-width {
    width: 70%;
    padding: 15px !important;
}
.table_part table tr{
  border-bottom: 1px solid #d9dfe9;
}
.content-page > .content{
  padding-bottom: 0px;
}
.table_part {
    border: 1px solid #d7e0f1;
    padding: 30px;
}
.navbar-right li a {
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
}
.navbar-right li a i {
    font-size: 23px;
    margin-left: 8px;
}
.logo span img, .logo img{
  max-height: 22px;
}
.topbar-left{
  background: #fff;
}
#wrapper.enlarged .topbar .topbar-left{
  width: 240px;
}
.fixed-left .close-menu{
  display: none;
}
.fixed-left-void .close-menu{
  max-height: 10px;
}
.table_part table tr:last-child {
    border: none;
}
td.custom-style {
    padding-right: 15px !important;
}
.table_part.problem-bank-table table tr td {
    line-height: 28px !important;
}
/*-- create idea css start here --*/
.wizard > .steps a, .wizard > .steps a:hover, .wizard > .steps a:active{
  padding: 10px 20px;
}
.wizard > .steps .number{
  font-size: 16px;
   line-height: 25px;
    width: 25px;
}
.wizard > .steps a, .wizard > .steps a:hover, .wizard > .steps a:active, .wizard > .content{
  border-radius: 0px;
}
.wizard > .steps .disabled a {   
    border: 1px solid #d7e0f1;
}
.wizard > .steps {
    margin-bottom: 30px;
} 
.control-label {
    text-transform: uppercase;
    font-size: 14px;
    color: #282828;
    letter-spacing: 1px;
}
.form-control {
    border-radius: 0px;
    border: 1px solid #d7e0f1;
    resize: none;
    height: 111px;
}
.wizard > .steps li{
  padding: 10px !important;
}
.wizard > .steps a {
    margin: 0px !important;
}
.wizard > .steps > ul > li:first-child {
  padding-left: 0 !important;
}
.wizard > .steps > ul > li:nth-child(4) {
  padding-left: 0 !important;
}
.wizard > .steps > ul > li:nth-child(3) {
  padding-right: 0 !important;
}
.wizard > .steps > ul > li:nth-child(6) {
  padding-right: 0 !important;
}
.table_part table tr td {
    padding-left: 10px;
    padding-right: 10px;
}
.table_part table tr th {
    padding-left: 0;
    padding-right: 0;
}
.checkbox {
    padding-left: 20px;
    margin-top: 0;
}
.table_part table tr .padding_remove_right{
  padding-right: 0px !important;
}
.checkbox label::after {
    color: #555555;
    display: inline-block;
    font-size: 14px;
    height: 25px;
    left: 2px;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 1px;
    position: absolute;
    top: 4px;
    width: 25px;
}
.checkbox label::before{
  border: 1px solid #d7e0f1;
}
label.table-label {
    line-height: 15px;
 font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    color: #282828;
    letter-spacing: 1px;
    margin: 0;
}
.btn-list {
    padding: 30px 0 5px;
    display: inline-block;
    width: 100%;
}
button.btn.btn-primary.btn-blue.waves-effect.waves-light {
    background: #0071bd !important;
    border: none !important;
    border-radius: 0px !important;
    padding: 8px 25px !important;
    float:left;
}
button.btn.btn-primary.btn-black.waves-effect.waves-light {
    background: #000 !important;
    border: none !important;
    border-radius: 0px !important;
    padding: 8px 25px !important;
    float:right;
}
button.btn.btn-primary.Prew-black.btn-blue.waves-effect.waves-light {
    background: #000 !important;
    margin-right: 15px;
}
.wizard > .steps > ul > li {
    height: 66px;
}
table.select_tabel {
    width: 100%;
}
select.form-control.select2.select2-hidden-accessible{
    background-color: #fff !important;
    background-image: url("../images/custom-select.jpg") !important;
        height: 91px;
            background-repeat: no-repeat;
    background-position: right 20px center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
       padding-right: 60px;

}
table.select_tabel tr td:first-child{
 padding-right:15px;
}
.breadcrumb_box {
    margin: 0 0 30px;
    border-bottom: 1px solid #d7e0f1;
    padding-bottom: 20px;
}
/*-- create idea css end here --*/

/*-- profile css end here --*/

.profile_cover_img {
    background-image: url(../images/profile-cover.jpg);
    background-repeat: no-repeat;
    height: 360px;
    background-size: cover;
    background-position: center;
     position: relative;
}
.profil-photo {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 82%;
}
.profile-detail img {
    height: 120px;
    width: 120px;
    border: 7px solid #fff;
    display: block;
    margin: 0 auto;
}
.profil-photo button.btn.btn-primary.btn-black.waves-effect.waves-light {
    float: none;
    display: inline-block;
        margin-top: 15px;
}
.profile_page .text-left {
    padding: 30px;
    border-top: 1px solid #d7e0f1;
    margin-top: 140px;
}
.profile-detail.card-box {
    padding: 0px;
    border: 1px solid #d7e0f1;
    border-radius: 0px;
}

/*-- profilecss end here --*/

.table_part table tr td button.btn.btn-primary {
    float: none !important;
    margin-right: 10px;
}
.table_part table tr td button.btn.btn-primary {
    float: none !important;
    margin-right: 10px;
}

/*-- how to use css start here --*/
.all-section {
    padding: 10px 0 30px;
}
.all-section h4{
  font-size: 24px;
  margin: 0 0 15px;
  font-weight: 600;
}
.all-section p{
  margin: 0 0 20px;
}
.bg-grey{
  background: #f2f5f8;
}
.steps h3 {
  position: relative;
  font-size: 180px;
  color: #edf0f5;
  font-weight: 700;
  line-height: 180px;
  margin: 0 0 40px;
}
.steps h3 span{
  font-size: 34px;
  position: absolute;
  left: 0;
  top: auto;
  color: #000000;
  line-height: 45px;
  padding-top: 50px;
  padding-right: 30px;
}
.steps img{
  max-width: 100%;
}
.all-section .container {
    padding: 0;
}
/*-- how to use css end here --*/
.content_area p {
    line-height: 28px;
    margin-bottom: 25px;
}
div#MainContent_sun span {
    background: #0071bc;
    color: #fff;
    padding: 3px 10px;
}
.check_box {
    margin: 10px 0 30px;
}
.check_box .checkbox label {
    display: inline-block;
    padding-left: 20px;
    position: relative;
}
.check_box label {
    font-size: 18px;
    color: #000000;
    margin-right: 20px;
}
.check_box .checkbox.checkbox-primary {
    display: inline;
    width: auto;
}
.content_area h4 {
    font-size: 20px;
    font-weight: 600;
    margin: 30px 0 10px;
}
#sidebar-menu > ul > li > a:hover svg path {
    fill: #0071bc;
}
i.custom-icon svg g {
    clip-path: none;
}


@media only screen and (max-width:767px){
#wrapper.enlarged .topbar .topbar-left .logo span {
    display: block !important;
    opacity: 1 !important;
}
img.close-menu {
    display: none;
}
#wrapper.enlarged .topbar .topbar-left {
    width: 50% !important;
    margin-left: 50px;
}
.pull-left {
    position: absolute;
    left: 0;
}
.navbar-right li a {
    padding-right: 0;
    font-size: 16px;
}
.navbar-right li a i {
    font-size: 15px;
    margin-left: 8px;
}
.logo span img, .logo img {
    max-height: 20px;
}
.topbar .topbar-left span {
    display: block !important;
}
.topbar .topbar-left {
    width: 50% !important;
    z-index: 9999 !important;
    margin-left: 50px;
}
.table_part {
    padding: 0;
    border: none !important;
}
.table-responsive {
    border: none;
}
.page-wrapper {
    padding: 15px;
    
}
.page-title {
    font-size: 24px;
}
.breadcrumb {
    width: 100%;
    margin: 10px 0 20px;
}
.table_part table tr td, .table_part table tr th {
    padding: 12px;
}
.wizard > .steps li {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.wizard > .steps a {
    font-size: 15px;
}
.breadcrumb_box {
    margin: 0 0 30px;
    border-bottom: 1px solid #d7e0f1;
    padding-bottom: 20px;
    display: block;
    width: 100%;
    float: left;
}
.profile_page {
    display: inline-block;
    width: 100%;
}
.profile_cover_img {
    height: 170px;
}
.profil-photo {
    top: 64%;
}
ol.breadcrumb {
    margin-bottom: 0;
}



}